Subject: bug#53184: mycli unmet dependency on python-pyperclip

From: Michael Rohleder <[email-masked]>
Date: Tue, 11 Jan 2022 16:06:01 +0100

Rostislav Svoboda <[email-masked]> writes:
>> I think, that's because pyperclip is needed in "sanity-check" phase and
>> we didn't had this before the big merge.
>
> I'm rather new to guix... big merge what with what?

Oh, I'm sorry and welcome to guix!

What I called "the big merge" was the merge of the "core-updates" branch
with master some weeks ago.

See e.g. https://guix.gnu.org/manual/en/guix.html#Submitting-Patches for
a description of the branches master,staging and core-updates.

-- 
Wir haben alle zwei Leben: Das zweite beginnt,
wenn wir realisieren, dass wir nur ein Leben haben.